<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EWSPQbWKEeyHoJzZICQ9Vg" id="_EWSPQLWKEeyHoJzZICQ9Vg" label="Job_FTP_Components" version="0.1" statusCode="" item="_EWXHwLWKEeyHoJzZICQ9Vg" displayName="Job_FTP_Components">
    <author href="../talend.project#_CKe5UrV6EeyHoJzZICQ9Vg"/>
    <additionalProperties xmi:id="_EXDEQLWKEeyHoJzZICQ9Vg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EXDEQbWKEeyHoJzZICQ9Vg" key="created_product_version" value="8.0.1.20220218_1542-patch"/>
    <additionalProperties xmi:id="_EXDEQrWKEeyHoJzZICQ9Vg" key="created_date" value="2022-04-06T14:45:14.436+0530"/>
    <additionalProperties xmi:id="_EXDEQ7WKEeyHoJzZICQ9Vg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EXDERLWKEeyHoJzZICQ9Vg" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_EXDERbWKEeyHoJzZICQ9Vg" key="modified_date" value="2022-04-07T11:30:10.761+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EWSPQrWKEeyHoJzZICQ9Vg" path=""/>
  <TalendProperties:ProcessItem xmi:id="_EWXHwLWKEeyHoJzZICQ9Vg" property="_EWSPQbWKEeyHoJzZICQ9Vg" state="_EWSPQrWKEeyHoJzZICQ9Vg">
    <process href="Job_FTP_Components_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
